Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://apigw.bienport.com/api/partition/resource/{resourceId}/get-partition/{partitionNo} \ --header 'Authorization: <authorization>' \ --header 'OrganizationId: <organizationid>'
{ "id": 123, "name": "<string>", "no": 123, "resourceControllers": [ { "hardwareSerialNumber": "<string>", "id": 123, "resourceId": 123, "orderNo": 123, "trueValue": "<string>", "falseValue": "<string>", "description": "<string>", "controllerName": "<string>", "controllerId": 123, "partitions": [ { "name": "<string>", "no": 123 } ] } ], "resourceId": 123, "resourceSensors": [ { "id": 123, "resourceId": 123, "orderNo": 123, "trueValue": "<string>", "falseValue": "<string>", "partitions": [ { "name": "<string>", "no": 123 } ], "sensorId": 123, "description": "<string>", "hardwareSerialNumber": "<string>", "sensorName": "<string>" } ] }
Access Token
Organization ID
partitionNo
resourceId
Partition with sensors and controllers
Show child attributes
Was this page helpful?